/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/

package gov.va.med.esr.common.batchprocess;

import gov.va.med.fw.model.AbstractEntity;
import org.apache.commons.lang.builder.ToStringBuilder;

/**
 * @author DNS   CHENJ2
 */
public class PSIMCorrelationFileData extends AbstractEntity {
	
	private static final long serialVersionUID = 7245919465663699375L;

	private String vpid;

	/*
	 * (non-Javadoc)
	 * 
	 * @see gov.va.med.fw.model.AbstractEntity#buildToString(org.apache.commons.lang.builder.ToStringBuilder)
	 */
	protected void buildToString(ToStringBuilder builder) {
		builder.append("vpid", vpid);
	}

	public String getVpid() {
		return vpid;
	}

	public void setVpid(String vpid) {
		this.vpid = vpid;
	}
}
